/** Shopify CDN: Minification failed

Line 8:12 Expected identifier but found whitespace
Line 8:19 Comments in CSS use "/* ... */" instead of "//"
Line 84:0 Unexpected "{"

**/
<!-- Credit: https://twitter.com/allicarn -->  

* {
  box-sizing: border-box;
}

.caption-text_thumbnail{
  font-size: 12px;
  line-height: 1.38;
  color: #5c684f;
}

.img_caption{
  /*display: flex;*/
  flex-direction: column;
  width: 48%;
  height: 100%;
  justify-content: space-between;
}

.thumb-container::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE and Edge */
.thumb-container {
  -ms-overflow-style: none;
}

.slide-container{
  height: auto;
  margin-bottom:0px;
}

.slide-container, .thumb-container {
  width: 100%;
  overflow: auto;
  scroll-snap-type: x mandatory;
  display: flex;
  padding: 0;
}

.slide-container li, .thumb-container li {
  display: block;
}
.slide-container__wrap, .thumb-container__wrap {
  overflow: hidden;
}
.slide-container {
  scroll-padding: 5%;
}

.slide-container::-webkit-scrollbar { display: none !important; }

.slide-container li {
  flex: 0 0 90%;
  padding: 0 10px;
  position: relative;
  scroll-snap-align: start;
  display: flex;
}
.slide-container img {
  display: block;
  width: 100%;
  height: 450px;
  object-fit: cover;
}

.text_holder{
  width: 48%;
  display: flex;
  flex-direction: column;
}

.slide-container p,
.slide-container h1,
{
  margin: 0;
  padding: 30px;
  background: rgba(0, 0, 0, .5);
  color: #fff;
}


.slide-container {
  scroll-padding: 0;
}
.slide-container li {
  flex-basis: 100%;
  padding: 0;
  justify-content: space-between;
}
.slide-container p {
  right: 0;
  left: 0;
}

/* Thumb Container */
.thumb-container{
  margin: 0;
}

.thumb-container.scrolling {
  scroll-snap-type: none;
}

.thumb-container li {
  flex: 0 0 20%;
  scroll-snap-align: center;
  white-space: nowrap;
}

.thumb-container a {
  display: block;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-origin: border-box;
  overflow: hidden;
  border: 4px solid transparent;
  transition: border-color 0.3s;
  font-weight: 600;
  text-align: center;
  width: 60%;
  padding: 3px 0px;
  color: #5c684f;
  margin: auto;
  border: 2px solid #5c684f00;
  transition: color 0.5s ease-out;
}
.thumb-container a:hover, .thumb-container a:focus {
  border: 2px solid #5c684f;
}
.thumb-container a.active {
  color: white;
  background: #5c684f;
  border: 2px solid #5c684f;
}
.thumb-container__wrap {
  position: relative;
  display: flex;
}
.prev, .next {
  display: flex;
  align-items: center;
}
.prev.disabled, .next.disabled {
  pointer-events: none;
  opacity: 0.5;
}

.target{
  border: none;
  border-top: 1.2px dotted #979797;
  height: 1px;
  width: 12%;
  position: absolute;
  top: 46%;
  transform: translateX(110%);
}

li:nth-child(5n+5) .target {
  display: none;
}

svg.icon.icon-arrow-circle-right, svg.icon.icon-arrow-circle-left {
  height: 25px;
  width: 25px;
}

@media (max-width: 768px){
  .text_holder,
  .img_caption{
    width: 100%;
    height: auto;
  }
  .slide-container img {
    width: 100%;
    height: 300px;
  }
  .slide-container li {
    flex-direction: column;
    flex: 0 0 100%;
    justify-content: center;
  }
  .thumb-container li {
    flex: 0 0 33.3%;
    scroll-snap-align: center;
    display: flex;
    justify-content: start;
  }
  .target {
    width: 11%;
    transform: translateX(225%);
  }
  li:nth-child(3n+3) .target {
    display: none;
  }
  .thumb-container__wrap{
    display: flex;
    margin-top: 25px;
  }
  .text_holder{
    margin-top: 25px;
  }
  .text_holder h1{
    margin:0;
  }
  ul.slide-container{
    margin: 0;
    scroll-padding: 0;
    height: auto;
  }
  .thumb-container a {
    width: 70%;
  }
  .image_text_button_holder{
    width: 100%;
  }
  .image_text_button_holder a{
    margin: 0 auto;
  }
}

.hide-scrollbar {
  scrollbar-width: none;          /* Firefox */
  -ms-overflow-style: none;       /* IE and Legacy Edge */
}

.hide-scrollbar::-webkit-scrollbar {
  display: none;                  /* Chrome, Safari, and Opera */
}



